/* AUTO-GENERATED FILE.  DO NOT MODIFY.
 *
 * This class was automatically generated by the
 * aapt tool from the resource data it found.  It
 * should not be modified by hand.
 */

package com.onedatapoint;

public final class R {
    public static final class attr {
    }
    public static final class drawable {
        public static final int graphs=0x7f020000;
        public static final int ic_launcher=0x7f020001;
        public static final int journal=0x7f020002;
        public static final int medicine=0x7f020003;
        public static final int review=0x7f020004;
        public static final int splash=0x7f020005;
    }
    public static final class id {
        public static final int editText1=0x7f05000b;
        public static final int graphView=0x7f050000;
        public static final int graphsButton=0x7f050004;
        public static final int imageView1=0x7f050008;
        public static final int journalButton=0x7f050001;
        public static final int journalView=0x7f050009;
        public static final int medicineButton=0x7f050003;
        public static final int medicineView=0x7f050006;
        public static final int reviewButton=0x7f050002;
        public static final int reviewView=0x7f050007;
        public static final int textView1=0x7f05000a;
        public static final int xmlText=0x7f050005;
    }
    public static final class layout {
        public static final int graphs=0x7f030000;
        public static final int home=0x7f030001;
        public static final int journal=0x7f030002;
        public static final int main=0x7f030003;
        public static final int medicine=0x7f030004;
        public static final int review=0x7f030005;
        public static final int splash=0x7f030006;
        public static final int textview=0x7f030007;
    }
    public static final class string {
        public static final int app_name=0x7f040000;
        public static final int hotThoughtLabel=0x7f040001;
    }
}
